{
  "name": "Sleepy Green (@khan)",
  "_pleroma_theme_version": 2,
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [],
      "topBar": [],
      "popup": [
        {
          "color": "#35313b",
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1024",
          "alpha": "1",
          "inset": true
        },
        {
          "color": "#000000",
          "x": "0",
          "y": "0",
          "blur": "8",
          "spread": "0",
          "inset": false,
          "alpha": "1"
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "color": "#26232a",
          "x": 0,
          "y": 0,
          "blur": "6",
          "spread": "0",
          "alpha": 1,
          "inset": false
        }
      ],
      "buttonHover": [
        {
          "color": "#34812b",
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1024",
          "alpha": "1",
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "color": "#34812b",
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": 1024,
          "alpha": "1",
          "inset": true
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#423d4a",
      "fg": "#1d1d1d",
      "cRed": "#da4453",
      "cGreen": "#47bd38",
      "cOrange": "#f5b800",
      "cBlue": "#3c8fdd",
      "accent": "#34812b",
      "link": "#47bd38",
      "text": "#eff0f1",
      "chatBg": "#423d4a",
      "chatMessageIncomingBg": "#4e4857",
      "chatMessageOutgoingBg": "#5b5465",
      "chatMessageOutgoingBorder": "#60596b",
      "chatMessageOutgoingLink": "#51c842",
      "chatMessageOutgoingText": "#eff0f1",
      "border": "#232323",
      "chatMessageIncomingBorder": "#282828",
      "chatMessageIncomingLink": "#51c842",
      "chatMessageIncomingText": "#eff0f1",
      "badgeNotification": "#da4453",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#eff0f1",
      "alertNeutralText": "#0f0f11",
      "alertPopupNeutral": "#eff0f1",
      "alertPopupNeutralText": "#0f0f11",
      "alertSuccess": "#47bd38",
      "alertSuccessText": "#ffffff",
      "alertPopupSuccess": "#47bd38",
      "alertPopupSuccessText": "#000000",
      "alertWarning": "#f5b800",
      "alertWarningText": "#0f0f11",
      "alertPopupWarning": "#f5b800",
      "alertPopupWarningText": "#0f0f11",
      "alertError": "#da4453",
      "alertErrorText": "#eff0f1",
      "alertPopupError": "#da4453",
      "alertPopupErrorText": "#ffffff",
      "panel": "#35313b",
      "panelText": "#eff0f1",
      "alertNeutralPanelText": "#0f0f11",
      "alertSuccessPanelText": "#eff0f1",
      "alertWarningPanelText": "#ffffff",
      "alertErrorPanelText": "#eff0f1",
      "fgText": "#eff0f1",
      "topBar": "#1d1d1d",
      "topBarText": "#eff0f1",
      "input": "#322f38",
      "inputTopbarText": "#eff0f1",
      "inputPanelText": "#eff0f1",
      "inputText": "#eff0f1",
      "btn": "#423d4a",
      "btnText": "#eff0f1",
      "btnTopBarText": "#eff0f1",
      "btnDisabled": "#423d4a",
      "btnDisabledTopBarText": "#6e6a74",
      "btnPanelText": "#eff0f1",
      "btnDisabledPanelText": "#6e6a74",
      "btnDisabledText": "#6e6a74",
      "btnToggled": "#746c82",
      "btnToggledTopBarText": "#ffffff",
      "btnToggledPanelText": "#ffffff",
      "btnToggledText": "#ffffff",
      "btnPressed": "#34812b",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#34812b",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#34812b",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#eff0f1",
      "tabText": "#eff0f1",
      "tab": "#423d4a",
      "fgLink": "#47bd38",
      "topBarLink": "#eff0f1",
      "panelLink": "#47bd38",
      "panelFaint": "#eff0f1",
      "icon": "#99979e",
      "poll": "#3d593e",
      "pollText": "#eff0f1",
      "postGreentext": "#47bd38",
      "postLink": "#51c842",
      "lightText": "#ffffff",
      "popover": "#35313b",
      "selectedMenuPopover": "#34812b",
      "highlight": "#4f4958",
      "highlightText": "#eff0f1",
      "selectedMenu": "#34812b",
      "selectedMenuText": "#ffffff",
      "selectedMenuPopoverIcon": "#9ac095",
      "highlightLink": "#51c842",
      "selectedMenuLink": "#47bd38",
      "selectedMenuPopoverLink": "#51c842",
      "selectedMenuPopoverText": "#ffffff",
      "faintLink": "#47bd38",
      "highlightFaintLink": "#51c842",
      "selectedMenuFaintLink": "#47bd38",
      "selectedMenuPopoverFaintLink": "#51c842",
      "faint": "#eff0f1",
      "highlightFaintText": "#eff0f1",
      "selectedMenuFaintText": "#ffffff",
      "selectedMenuPopoverFaintText": "#ffffff",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#9ac095",
      "selectedPost": "#4f4958",
      "selectedPostText": "#eff0f1",
      "selectedPostIcon": "#9f9da5",
      "selectedPostLink": "#47bd38",
      "selectedPostFaintLink": "#47bd38",
      "highlightPostLink": "#47bd38",
      "selectedPostPostLink": "#51c842",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#eff0f1",
      "popoverText": "#eff0f1",
      "popoverIcon": "#929196",
      "popoverLink": "#47bd38",
      "postFaintLink": "#51c842",
      "popoverPostFaintLink": "#51c842",
      "popoverFaintLink": "#47bd38",
      "popoverFaintText": "#eff0f1",
      "popoverPostLink": "#51c842",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#9f9da5",
      "highlightPostFaintLink": "#47bd38",
      "profileTint": "#423d4a",
      "profileBg": "#22222b",
      "wallpaper": "#3d3945"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 1,
      "border": 0,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "5",
      "input": "5",
      "checkbox": "5",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "5",
      "tooltip": "5",
      "attachment": 5,
      "chatMessage": "5"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "buttonHover": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1024",
          "color": "#34812b",
          "alpha": "1",
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": 1024,
          "color": "#34812b",
          "alpha": "1",
          "inset": true
        }
      ],
      "panel": [],
      "panelHeader": [],
      "topBar": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": "6",
          "spread": "0",
          "color": "#26232a",
          "alpha": 1,
          "inset": false
        }
      ],
      "popup": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1024",
          "color": "#35313b",
          "alpha": "1",
          "inset": true
        },
        {
          "x": "0",
          "y": "0",
          "blur": "8",
          "spread": "0",
          "inset": false,
          "color": "#000000",
          "alpha": "1"
        }
      ]
    },
    "opacity": {
      "underlay": "0.15",
      "border": "0"
    },
    "colors": {
      "bg": "#423d4a",
      "fg": "#1d1d1d",
      "text": "#eff0f1",
      "underlay": "#000000",
      "link": "#47bd38",
      "accent": "#34812b",
      "cBlue": "#3c8fdd",
      "cRed": "#da4453",
      "cGreen": "#47bd38",
      "cOrange": "#f5b800",
      "popover": "#35313b",
      "selectedMenu": "--accent",
      "selectedMenuPopover": "--accent",
      "postGreentext": "#47bd38",
      "panel": "#35313b",
      "topBarLink": "--topBarText",
      "btn": "--bg",
      "btnPressed": "--accent",
      "input": "--bg,-6.47",
      "chatMessageIncomingBg": "#4e4857"
    },
    "radii": {
      "btn": "5",
      "input": "5",
      "checkbox": "5",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "5",
      "tooltip": "5",
      "attachment": 5,
      "chatMessage": "5"
    }
  }
}